=== debian/changelog ===
python-aemet-opendata (0.5.3-3) unstable; urgency=medium

  * Team Upload
  * Use dh-sequence-python3
  * Fix d/watch to detect v0.6.4

 -- Alexandre Detiste <tchet@debian.org>  Mon, 17 Nov 2025 21:03:46 +0100

python-aemet-opendata (0.5.3-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Jul 2024 03:30:40 +0200

python-aemet-opendata (0.5.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1076980)

 -- Thomas Goirand <zigo@debian.org>  Wed, 24 Jul 2024 15:01:11 +0200
