=== debian/control ===
Source: python-aemet-opendata
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-sequence-python3,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiohttp,
 python3-geopy,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-aemet-opendata
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-aemet-opendata.git
Homepage: https://github.com/Noltari/AEMET-OpenData

Package: python3-aemet-opendata
Architecture: all
Depends:
 python3-aiohttp,
 python3-geopy,
 ${misc:Depends},
 ${python3:Depends},
Description: AEMET OpenData Rest API library
 AEMET-OpenData is a Python module implementing an interface to the AEMET
 OpenData Rest API. It allows a user to gather all the public weather
 information from AEMET (Agencia Estatal de Meteorología).
